Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 151929 - Wrong license is shown for javac-api-nb and javac-impl-nb
Wrong license is shown for javac-api-nb and javac-impl-nb
Status: RESOLVED FIXED
Product: java
Classification: Unclassified
Component: Source
6.x
All All
: P2 (vote)
: 6.x
Assigned To: sustaining
issues@java
61fixes5-verified
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-31 00:22 UTC by bugbridge
Modified: 2009-02-10 15:47 UTC (History)
3 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description bugbridge 2008-10-31 00:22:10 UTC
Original status: 1-Dispatched; Suggested Status: NEW


Original submitter: av

Description:
Licenses for javac-api-nb and javac-impl-nb has to be corrected. Please see all
the details in comments.

Suggested Fix:
http://hg.netbeans.org/main?cmd=changeset;node=0f55af3c0aa6
Comment 1 Jan Becicka 2008-10-31 10:10:58 UTC
Already fixed in trunk and 6.5
http://hg.netbeans.org/main?cmd=changeset;node=0f55af3c0aa6
Comment 2 rbalada 2008-11-05 15:19:44 UTC
I've ported the changeset http://hg.netbeans.org/main?cmd=changeset;node=0f55af3c0aa6 into release61_fixes repository as
http://hg.netbeans.org/release61_fixes/rev/5541d5b134c8


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo